.dropdown {position:relative; float:left; margin:0; padding:0;}
.dropdown dt {color:#1c2836;  cursor:pointer; width:96px; float:none; line-height:34px; text-align:center;}
.dropdown dt a {
	color:#1c2836;
	padding-left:15px;
}
.dropdown dd {position:absolute; overflow:hidden; display:none; background:#fff; opacity:0;margin-top:0px; left:0; width:193px;}
.dropdown ul {	
    margin-top:0px;    
	width:181px;
	list-style:none;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;		
}
.dropdown li {display:inline; border-top:1px solid #FFF;}
.dropdown li a {
	width:181px;
	display:block;
	color:#1c2836;
	text-decoration:none;
	background:#999999;
	padding:5px;
	text-transform:none;
	border-bottom:1px solid #FFF;
	background-color: #c1bdba;
} .dropdown li a:active{
	width:181px;
	display:block;
	color:#1c2836;
	text-decoration:none;
	background:#999999;
	padding:5px;
	text-transform:none;
	border-bottom:1px solid #FFF;
	background-color: #c1bdba;
} 
.dropdown li a:hover {
	width:181px;
	background:#FFFFFF;
	color:#1c2836;
}
.dropdown, .underline {border-bottom:1px solid #FFFFFF;}
